body{
	font-family: "SimSun";
	color: #0c0c0c;
}

.w1100{
	width: 1100px;
	margin: auto;
}

/* header 头部*/
.header-top{
	height: 30px;
	line-height: 30px;
	background: #d2d3d7;
	width: 100%;
	font: 400 12px/30px "SimSun";
}
.header-top a{
	color: #000000;
}
.header{
	height: 146px;
}
.headerR{
	width: 480px;
}
.h-icon{
	width: 221px;
	height: 24px;
	background: url(../images/icon.png) no-repeat;
}
.search .input{
	width: 225px;
	height: 24px;
	background: url(../images/seach.png) no-repeat;
	border: 0;
	outline: none;
	padding-left: 20px;
	font: 400 12px/24px "SimSun";
}
.search .search_sub {
	width: 46px;
	height: 22px;
	background: url("seach22.gif") no-repeat;
	cursor: pointer;
}

/*nav 导航*/
.navDiv{
	width: 100%;
	background: url(../images/navbg.png) repeat-x;
}

#nav { height: 37px;}

.nav-ul{
	height: 38px;
	padding-left: 4px;
}
.nav-ul li{
	float: left;
	color: #ffffff;
	width: 142px;
	line-height: 38px; 
	position: relative;
	height: 38px;
}
.nav-ul .wd {width: 117px;}
.nav-ul li>a{
	display: block;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	border-right: 1px solid #FFFFFF;
	margin-top: 8px;
	margin-bottom: 8px;
}
.nav-ul li:last-child >a{
	border-right: 0;
}
.nav-ul li a img{
	display: block;
    margin: auto;
}

.nav-ul li:hover{
	background: rgba(136,6,7,0.6);
}

#nav div { 
	width: 100%; 
	position: absolute; 
	left: 0px; 
	padding-bottom: 0px; 
	float: left; 
	height: 0; 
	overflow: hidden; 
	background-color: #c7c7c7;
	z-index: 9999;
	text-align: center;
}
#nav div a {
	text-decoration: none;
	color: #af090b; 
	display: block; 
	font: 600 18px/34px "FangSong";
	border: 1px solid #b6b5b5;
	border-bottom: 0;
}
#nav div a:hover,
#nav div a.active {
	background-color: #FFFFFF;
}

#myCarousel {height: 440px; width: 600px; float: left; margin-left: 5px}
.top_tittle{
	
	width:1100px;
	height:100px;
	background:url(../images/bantop_1.png) no-repeat;
	margin:10px 0 10px 0;
}
.tittle_1{
	font-size:30px;
	color:#000;
	font-weight:bold;
	text-align:center;
	line-height:70px;
}
/* .tittle_2{
	width:1000px;
	height:20px;
	margin:0 auto;
	text-align:center;
}
.tittle_2 li{
	float:left;
	height:14px;
	line-height:14px;
	font-size:14px;
	color:#000;
	margin-left:10px;
	padding-right:10px;
	border-right:1px solid #000;
	
	
}
.tittle_2 li a {
	color:#000;
}
.tittle_2 li:last-child{
	border:none;
} */
.gqyy img {width: 130px !important; height: 81px !important;}
.qimo8{ overflow:hidden; width:1000px;margin:0 auto;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:30px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:30px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:30px; list-style:none;}
.qimo8 li a{height:14px;margin-right:10px;color:#000;font-size:14px;padding-right:10px;
	border-right:1px solid #000;}
/*menuList 侧导航*/
.menuList{
	width: 100px;
	background: url(../images/red_bg.png) no-repeat;
	background-size:100% 100%;
	border-radius: 8px;
	
}
.menuList li{
	margin-left: 15px;
	border-left: 1px solid #FFFFFF; width:80px;
}
.menuList a{
	display: block;
	text-align: center; 
	height: 88px;
	font: 600 16px/88px "FangSong";
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-left: 0px;
padding-top:30px; line-height:20px;
}

.menuList li:last-child a{
	border-bottom: 0;
}

/*轮播图*/
.carousel-control{
	width: 8%;
    font-size: 60px;
    opacity: 0.3;
    padding-top: 190px;
}
.carousel-indicators{
	width: 36%;
    left: 97%;
    bottom: 15px;
}
.carousel-indicators>li,
.carousel-indicators .active{
	margin-left: 15px;
}
.carousel-caption{
	height: 50px;
	width: 100%;
	background: #af090b;
	color: #FFFFFF;
	left: 0;
	bottom: 0;
	text-align: left;
	padding: 0 0 0 20px;
	font: 400 18px/16px "SimSun";
	cursor: pointer;
	line-height: 50px;
}

#myCarousel .carousel-inner img{
	height:440px;
}
.right_list{
	width:372px;height:495px;float:right;
	background:url(../images/right_bg_02.jpg) no-repeat bottom;
	
	
}
.mainCon-tu li{
	float:left;
	position:relative;
}
.mainCon-tu a{	
	 color:#af090b;
	 font: 600 16px/37px "SimSun";
}
.morediv  a{
    color: #6a6868;   
    font: 400 16px/37px "SimSun";
	font-weight:bold;
	margin-top:15px;
	margin-right:10px;
}
.more{
	position:absolute;
	right:10px;
	top:-26px;
	color: #000;
	font: 400 15px/37px "SimSun";
}
.mainCon-tu .more a{color: #000;}
.right_list_oldiv{
	width:350px;
	margin-left:20px;
	margin-top:50px;
	font-size:15px;
	line-height:32px;
	overflow: hidden;
	
}
.right_list_oldiv a{
		color:#0c0c0c;
}
/*mainCon 主体*/
#u_u16_demo {width:370px;overflow:hidden;height:490px}
.mainCon-one,
.mainCon-two{
	overflow: hidden;
	border-bottom: 1px solid #DDDDDD;
	margin-top: 20px;
	padding-bottom: 10px;
}
.mainCon-one{margin-top: -37px;}
.mainCon-one>li,
.mainCon-two>li{
	/*float: left;
	width: 32.7%;*/
	text-align: center;
	margin-bottom: 20px;
}
.w360{
	width: 342px;
}
.w340{
	width: 340px;
}
.mainCon-one>li img{
	margin-bottom: 10px;
	width: 109px;
	height: 162px;
}
.mainCon-one .tushuo img{
	margin-bottom: 10px;
	width: 160px;
	height: 162px;
}
.zsdiv li{
	width:110px;
	float:left;
}
.tsdiv li{
	width:168px;
	float:left;
}
.zsdiv li a,.tsdiv li a{
	font-size:15px;
	color:#0c0c0c;
}
.zhuanlan{
	float:right;width:372px;height:500px;position: relative;
    top: -503px;
	background:#f8f4e7;
}
.zhuanlan img:first-child{
	margin-bottom:10px;
}
.mainCon-tu{
	width:100%;
	height:160px;
	background:url(../images/book_8.png) no-repeat;
	margin-top:12px;
}

.h2div{
	height: 37px;
	background: url(../images/yinzhang.png) no-repeat 8px center #f9eecc;
	padding-left: 42px;
	padding-right: 10px;
	border-bottom: 1px solid #728db4;
	border-right: 1px solid #728db4;
	box-shadow: 0 0px 1px rgba(3,52,122,0.5);
	margin-bottom: 10px;
}

.h2div h2{
	font: 600 16px/37px "FangSong";
}

.h2div a{
	color: #9f9781;
	font: 400 12px/37px "SimSun";
}
.oldiv{
	overflow: hidden;
}
.oldiv li{
	overflow: hidden;
}
.oldiv li a{
	font: 400 14px/37px "SimSun";
	color: #0c0c0c;
	float: left;
	width: 320px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	text-align: left;
	background: url("dian.gif") no-repeat 10px 15px; padding-left: 20px;
}
.oldiv li a:hover{
	color: #af090b;
}
.oldiv li i{

}

.mainCon-two {
	padding-bottom: 0;
}
.mainCon-two img{
	height: 160px;
}
.mainCon-two .oldiv li{
	
}
.mainCon-two>li i{
	margin-top: 5px;
}
.mainCon-two>li a{
	color: #555555;
	line-height: 36px;
}
.mainCon p{
	font: 400 14px/36px "SimSun";
	
}
.afloat{
	margin-left:10px;
}

.bfloat{float:left; width:49%; margin-bottom:15px}

.bfloat p{
	    
	line-height:26px; text-align:center;
}
.mainCon-two .afloat img{
	width: 321px;
}

.jiaoyu img{
	width:100px;
	height:75px;
	margin-left:10px;
}
.mainCon-two .afloat p{
	width: 321px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	position:relative;
	top:-30px;
	color:#fff;
}

.hot{
	width:100%;
	height:45px;
	line-height:20px;
}
.hot li{
	float: left;
	padding: 0 20px 0 0;
	text-align: left;
}
#hot a{
	color:#333;
	font-size:14px;
	padding-right:25px;
	border-right:1px solid #555;
}
.right_box{
	width: 372px;
    height: 1080px;
    float: right;
	position:absolute;
	top:180px;
	right:0;
	background:#f8f4e7;
}
.mainCon-last{
	border-bottom: 0;
}
.right_box li{
	width:100%;
}
.dldiv dt img{
	width: 143px;
	height: 105px;
}
.top10{
	position:relative;
	width:100%;
	height:541px;
	margin-top:18px;
	background:url(../images/book_16.png) no-repeat;
}
.top10 div{
	position:relative;
	float:left;
	color:#090909;
	font-size:15px;
	
}
.top10 div a{
	color:#090909;
}
.ph1 {height: 45px;}
.ph2 {height: 45px;}
.ph3 {height: 45px;}
.wen_list{
	position:relative;
	top:100px;
	left:34px;
	width:340px;
	height:190px;
	color:#0c0c0c;
}
.wen_list span{
	
	color:#b42827;
	font-weight:100;
	padding-left:10px;
	
}
#wen_list  a{
	display:block;
	width:100%;
	height:16px;
	padding: 0 0 29px 0;
}
.dldiv dd{
	width: 217px;
	font: 400 14px/26px "SimSun";
	text-align: left;
	position: absolute;
	top: 5px;
	right: 0;
	padding-left:10px;
}


.nav>li{
	width: 50%;
	font: 600 20px/26px "SimSun";
}

.mainCon-two>li a{

}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	color: #af090b;
}


.mainCon-last h3{
	color: #af090b;
	font: 600 16px/28px "FangSong";
	text-align: left;
	padding-left: 10px;
	margin-top: 10px;
}
.mainCon-last p{
	font: 600 16px/26px "FangSong";
	padding-left: 10px;
	margin-bottom: 5px;
}
/*底部*/
.footer dl{
	width: 90px;
	float: left;
	margin: 20px 23.5px;
}
.footer dl dt{
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
}

.footer dl dd a{
	display: block;
	color: #000000;
	line-height: 30px;
}


.footerbg{
	width: 100%;
	background: #c3131d;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 34px;
	padding: 16px 0;
	overflow: hidden;
}
.footerbg ul{
	overflow: hidden;
	border-top: 1px solid #FFFFFF;

}
.footerbg ul li{
	float: left;
	height: 34px;
	margin: 0 33px;
}
.footerbg ul li a{
	color: #FFFFFF;
}
.footerbg ul li a:hover{
	text-decoration: underline;
}
.footerbg span{
	margin-right: 143px;
}
.footerbg span:last-child{
	margin-right: 0;
}

.footbor {
    border-top: 1px solid #FFFFFF;
    overflow: hidden;
}
.footerbg .footbor ul{
	border-top: 0;
}
/* 二级页面 */
.breadcrumb{
	background: none;
	padding: 0;
	line-height: 30px;
	margin: 10px 0;
	font-size: 14px;
}
.breadcrumb >li a{
	color:#333;
	
}
.breadcrumb > li + li:before {
	color: #333;
	content: "> ";
	padding: 0 5px;
}


.childList,
.videos{
	border: 1px solid #CCCCCC;
}
.childListL{
	width: 190px;
}
.childList h1{
	margin: 20px 20px 10px;
}
.childmenu li a{
	display: block;
	width: 190px;
	font: 600 18px/44px "FangSong";
	background:#AF090B;
	color: #FFFFFF;
	margin-top: 2px;
	padding-left: 20px;
	
}
.childmenu li a:hover,
.childmenu li a.active{
	background: #880607;
}

.childListR{
	width: 880px;
	padding-right: 20px;
	margin-bottom: 20px;
}
.childListR h3{
	color: #AF090B;
	font-size: 20px;
	margin: 40px 0 20px;
}
.childListR h2{
	margin: 20px 0 0 0;
}
.childListR .oldiv li{
	line-height: 40px;
}
.childListR .oldiv li a{
	font-family: "微软雅黑";
	width: auto;
}

.fenye{
	border-top: 1px dashed #CCCCCC;
	padding: 5px 0 10px;
}
.img-sm img{
	width: 107px;
	height: 74px;
}
/*childthree*/
.childthree {
	padding: 50px;
	border: 1px solid #CCCCCC;
}
.childthree h1{
	font-size: 38px;
	text-align: center;
}
.childthree samp{
	display: block;
	text-align: center;
	margin: 10px 0;
}
.txtp p{
	font-size: 16px;
	line-height: 200%;
	text-indent: 2em;
}


.videos{
	overflow: hidden;
}
.videos span{
	font-size: 38px;
	border-bottom: 1px solid #7d7d7d;
	padding-bottom: 10px;
}
.videos h6{
	border-bottom: 1px solid #7d7d7d;
	line-height: 30px;
	font-size: 16px;
	color: #494949;
	padding: 15px 0 10px;
}

.videoList{
	padding: 5px;
	overflow: hidden;
}
.videoList li{
	width: 186px;
	float: left;
	margin: 10px;
	cursor: pointer;
}
.videoList li img{
	width: 186px;
	height: 114px;
}
.videoList li p{
	line-height: 20px;
	margin: 5px 10px;
}



.video-xq{
	padding: 20px;
	overflow: hidden;
}
.video-xq h5{
	font-size: 14px;
	line-height: 24px;
}
.video-xq h4{
	font-size: 22px;
	margin: 10px 0;
}
.video-xq i{
	color: #383538;
	line-height: 24px;
}
.pages-date{ position:relative;border-bottom: 1px #dcdcdc solid;padding-top: 7px; text-align:left;margin-bottom: 30px;padding-bottom: 10px;}
.pages_print{position:absolute; border-bottom:none;top:7px;right:0px;}
.editor{ padding-bottom:30px;}
#btnPrint {cursor: pointer;}
.printico {cursor: pointer;}
.noprint{display : none ;}
#pageBreak{margin: 0 auto 35px auto;}

.mainCon-tu .zt1 {padding-top: 12px;}
.mainCon-tu .zt2 {left:550px;top:14px;width:322px; height:70px; line-height:70px; text-align:center;position: absolute;}
.mainCon-tu .zt3 {left: 550px; top: 88px; width: 322px; height: 70px; text-align: center; line-height: 70px; position: absolute;}
.mainCon-tu .zt4 {top: 49px; width: 85px; text-align: center; right: 105px; position: absolute;}
.mainCon-tu .zt5 {top: 68px; width: 26px; right: 18px; font-size: 18px; position: absolute;}
.mainCon-tu .zt5 a {font-size:24px;font-weight:bold;line-height:20px}

.gqft dt img {width:130px; height:95px;}
.gqft .fr {color:#555;padding-left:40px;}
.gqft .fr a {line-height:15px}

.renwu a {float:left; width:49%;}
.renwu img {width:150px; height:110px;}

.hotword {font-size: 16px; width: 100%; font-weight: bold; color: #ff0305; text-align: left; margin-top: 30px}
.gqzx {border-bottom: #d9d6cf 1px solid;margin-top: 22px; padding-bottom: 16px;}
.ph1 {left:18px;top:79px; width: 168px;}
.ph2 {left:28px;top:162px; width: 168px;}
.ph3 {left:18px;top:220px; width: 168px;}
.ph1_img {width:177px; height:94px; left:21px; top:0px;}
.ph2_img {width:177px; height:94px;  left:10px; top:0px;}
.ph3_img {width:177px; height:94px; left:9px; top:94px;}
.ph1_img img, .ph2_img img, .ph3_img img {width:177px; height:94px;}
.footer1 {width:600px;float:right}
.footer2 {width:80px;float:left}

.page span{background:none;color:#000;}
.page {height:35px;width:100%;line-height:35px;text-align:center;margin: 20px 0;}
.page span{padding:4px;}
.page a{color:#22397D;padding:4px;}
.page .prev {border: solid 1px #AFD5F5; margin: 0 4px;}
.page .next {border: solid 1px #AFD5F5; margin: 0 4px;}
.page .prev:hover, .page .next:hover {background: #EFF7FE}
.page .page_now{color:#508AEB; font-weight: bold;}
.page .sub {color: #000000;BORDER: #AFD5F5 1px solid; margin: 0px;padding: 0px; FILTER: progid: DXImageTransform . Microsoft . Gradient(GradientType = 0, StartColorStr = #ffffff, EndColorStr = #BDDBF7); CURSOR: pointer; line-height: 14px;background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#BDDBF7));background: -moz-linear-gradient(top, #ffffff, #BDDBF7);background: -ms-linear-gradient(top, #ffffff 0%, #bddbf7 100%); padding: 3px 4px;}
.page .num {text-align: center; height: 22px; line-height: 22px;}

.sys1 {width:220px;height:23px;border:1px solid #3b3b3b3;margin-top:20px}
.sys2 {width:48px;height:23px;border:1px solid #3b3b3b3;margin-left:12px}